* { margin:5; padding:0;}
html, body { height:100%;}
html { min-width:960px;}
body { background:url(images/header-bg.jpg) no-repeat center top #fff; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:1em; color:#818181;}
input, textarea, select { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}
object { vertical-align:top;}

/*=====GLOBAL======*/
#header, #content, #footer { font-size:0.9em; line-height: 1.5rem; position:relative;}

.wrapper { width:100%; overflow:hidden;}
.container { width:960px; margin:0 auto; position:relative;}
.col-1, .col-2, .col-3 { float:left;}
.aside { float:left; width:348px;}
.content { float:left; width:574px;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin-bottom:14px;}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form { clear:right; width:100%; overflow:hidden; padding:15px 0 0 0;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:8px; font-weight:bold; color:#00b2ff;}
#contacts-form input { width:186px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d3ddde; color:#70635b;}
#contacts-form textarea { width:468px; height:252px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d3ddde; color:#70635b; margin-bottom:15px; overflow:auto;}


/*==================list====================*/
ul { list-style:none;}

.list { position:absolute; right:60px; top:60px;}
.list li { float:left; margin-left:30px;}

.site-nav { position:absolute; left:347px; top:224px;}
.site-nav li { float:left; text-transform:uppercase; margin-right:26px;}
.site-nav li a { color:#bbb; text-decoration:none; padding-top:71px; display:block; width:74px; text-align:center;}
.site-nav li a.m1 { background:url(images/m1.gif) no-repeat center top;}
.site-nav li a.m2 { background:url(images/m2.gif) no-repeat center top;}
.site-nav li a.m3 { background:url(images/m3.gif) no-repeat center top;}
.site-nav li a.m4 { background:url(images/m4.gif) no-repeat center top;}
.site-nav li a.m5 { background:url(images/m5.gif) no-repeat center top;}
.site-nav li a.m6 { background:url(images/m6.gif) no-repeat center top;}
.site-nav li a:hover { color:#000;}

.list1 { padding-bottom:12px;}
.list1 li { width:100%; overflow:hidden; vertical-align:bottom; padding-bottom:20px;}
.list1 li span { display:block; margin-top:7px;}
.list1 li a { font-weight:bold; text-decoration:none; font-size:.83em;}
.list1 li a:hover { text-decoration:underline;}

.list2 { margin-top:-14px;}
.list2 li { width:100%; overflow:hidden; vertical-align:bottom; padding-top:32px;}
.list2 li img { float:left; margin:-18px 19px 0 0;}
.list2 li a { font-weight:bold; text-decoration:none;}
.list2 li a:hover { text-decoration:underline;}
.list2 li p { margin:4px 0 0 0;}

.list3 { margin-top:-20px;}
.list3 li { width:100%; overflow:hidden; vertical-align:bottom; padding-top:20px;}
.list3 li img { float:left; margin:0 19px 0 0;}
.list3 li b { color:#00b2ff;}
.list3 li a { font-weight:bold; text-decoration:none;}
.list3 li span { display:block; margin-top:13px;}
.list3 li span a { font-weight:normal; text-decoration:underline;}
.list3 li span a:hover { text-decoration:none;}
.list3 li a:hover { text-decoration:underline;}
.list3 li p { margin:4px 0 0 0;}

.list4 { padding:15px 0;}
.list4 li { padding-bottom:11px;}
.list4 li a { font-weight:bold;}


/*==================txt, links, lines, titles====================*/
a { color:#00b2ff; outline:none;}
a:hover{text-decoration:none;}

h2 { color:#818181; font-weight:normal; font-size:1.83em; letter-spacing:-1px; line-height:1em; font-family:Arial, Helvetica, sans-serif; margin-bottom:30px;}

.link { display:inline-block; font-size:.92em; text-transform:uppercase; color:#00b2ff; padding-left:14px; background:url(images/marker.gif) no-repeat left 6px;}
.link a { font-weight:bold;}


/*header*/
#header { height:333px;}
#header .logo { position:absolute; top:74px; left:348px;}

/*content*/
#content p { line-height:1.17em;}
#content .indent { padding:228px 85px 60px 40px;}
#content .content { padding-top:34px;}

/*footer*/
#footer { height:163px; color:#fff;}
#footer .container { background:url(images/footer-bg.gif) no-repeat left top; height:163px;}
#footer .indent { padding:87px 40px 20px 40px;}
#footer a { color:#fff;}
#footer img { position:relative; top:-4px;}

/*==========================================*/
/** rajouté par moi **/

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 10px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}
/* 
Generic Styling, for Desktops/Laptops 
*/
table { 
  width: 100%; 
  border-collapse: collapse; 
}
/* Zebra striping */
tr:nth-of-type(odd) { 
  background: #ddd; 
}
th { 
  background: #333; 
  color: white; 
  font-weight: bold; 
}
td, th { 
  padding: 6px; 
  border: 1px solid #ccc; 
  text-align: left; 
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
	}
	
	/*
	Label the data
	*/
}
@media (max-width: 768px) {
	
	}
@media (max-width: 767px) {
	#content, #sidebar{
		width:100%;}
	.main-menu{
		display:none;}
	.mobile-menu{
		display:block;}
	#menu a {
		background:none;
	}
}
@media (max-width: 320px) {

}